body {
    background-color: #EFF7F9;
}


#central_column {
	margin: 0 0 0 0;
}
/* __________ NewsBox __________ */
div#c180529 {
    float: left;
    height: 321px;
    margin: 0 20px;
    width: 620px;
}

.lof-slider_5 .lof-description_black h3, .lof-slider_5 .lof-description_white h3, .lof-slider_5 .lof-description_nobg h3 {
    color: #98C93C;
    font-size: 25px !important;
    font-weight: bold;
    margin-bottom: 14px;
    margin-left: 25px;
}

/* __________ 3Box __________ */
div#c180322{
    float: left;
    height: 245px;
}

div#c170390 h1 {
   font-size: 18px;
   padding-top: 10px;
}
div#c180323 h1{
   font-size: 18px;
   padding-top: 10px;
   padding-left: 15px;
}
#central_column div.subcolumns {
    overflow: hidden;
    width: 960px;
    position:relative;
}

#central_column div.subcolumns div.c33r{
    position:absolute;
    left:314px;
    top:167px;
}

.tx-jfmulticontent-pi1 {
    margin-left: 12px;
}
#central_column div.subcolumns div.c25l {
    margin: 9px 22px 15px 8px;
    width: 300px;
}
#central_column div.subcolumns div.c25r {
    float: left;
    left: 634px;
    margin: 9px 8px 0;
    position: absolute;
    top: 0px;
    width: 300px;
}
div#c180322 .subcl{
    /*height: 201px;*/
    width: 300px;
}

div#c180322 .subcr{
    /*height: 201px;*/
    width: 279px;
}

div#c180322 .subc{
    width: 290px;
}

div#c180322 div#twtr-widget-1{
    box-shadow: 0 0 10px #333333;
}

div#c180322 div#twtr-widget-1 div.twtr-doc{
    border-radius:0 !important;
}

div#c180322 div#twtr-widget-1 div.twtr-doc,
div#c180322 div#twtr-widget-1 div.twtr-doc h3,
div#c180322 div#twtr-widget-1 div.twtr-doc h4{
    background-color: #6495ed !important;
}

div#c180322 div#twtr-widget-1 div.twtr-bd{
  padding:5px;
}

/* Start - Box home - Documentos */
div#c180322 div#c195746{
  box-shadow: 0 0 10px #333333;
  border:1px solid #6b8e22;
  height: 250px;
} 

div#c180322 div#c195746 h1{
    background: url("/fileadmin/templates/red-icean/img/doc-icon.png") no-repeat scroll 8px 7px #6B8E22;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 10px 42px;
}                            

div#c180322 div#c195746 div.document{
  border-bottom: 0 none;
    border-top: 1px dotted #C1C1C1;
    font-size: 12px;
    margin: 0;
    padding: 17px 10px;
}

div#c180322 div#c195746 div.document a{
	text-decoration:none;
}

div#c180322 div#c195746 div.image {
  float: left;
  margin-right: 10px;
}

/* Start - Box home - Foro */
div#c180322 div#c170390{
  box-shadow: 0 0 10px #333333;
  border:1px solid #c71585;
  height: 304px;
}

div#c180322 div#c170390 h1{
    background: url("/fileadmin/templates/red-icean/img/foro-icon.png") no-repeat scroll 5px 4px #C71585;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 10px 51px;
}

div#c170390 div.teaser-latestposts-container h3{
  display:none;
}
 

div#c195746 div.tx-dynalist-pi1{
  overflow:auto;
  height:92;
}

/* Start - Box home - Eventos */
div#c180322 div#c195747{
  box-shadow: 0 0 10px #333333;
  border:1px solid #C71585;
  height: 250px;
} 

div#c180322 div#c195747 h1{
    background: url("/fileadmin/templates/red-icean/img/event-icon.png") no-repeat scroll 8px 7px #C71585;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 10px 42px;
}

div#c180322 div#c195747 div.member{
  font-size:12px;
  padding:17px 10px;
  border-bottom:0;
  border-top:1px dotted #c1c1c1;
  margin:0;
}

div#c180322 div#c195747 div.member a{
	text-decoration: none;
}

/* Divider */

div#c180565 h1{
  font-size:18px;
  text-align:center;
  padding:40px 0 10px 0;
  margin:0;
  color:#6495ed;
  font-weight:bold;
  border-bottom:1px solid #eeeeee;
  width: 979px;
}

/* About */
div#c163032 {
    border: 1px solid #6495ED;
    float: left;
    margin-left: 10px;
    width: 277px;
    height: 298px;
    box-shadow: 0 0 10px #333333;
}

div#c163032 h1{
    background-color: #6495ED;
    color: #ffffff;
    margin:0;
    font-weight:bold;
    font-size: 18px;
    padding: 12px 20px;
}

div#c163032 h2 {
    color: #74993c;
    padding: 0 20px;
    font-weight:bold;
}

div#c163032 p.bodytext{
    padding: 0 20px;
    color:#777dba;
}

div#c163032 p.bodytext a:link{
    font-weight:bold;
    text-decoration:none;
    color:#777dba;
}

div#c163032 p.bodytext a:visited{
    font-weight:bold;
    text-decoration:none;
    color:#777dba;
}

div#c163032 p.bodytext a:hover{
    font-weight:bold;
    text-decoration:underline;
    color:#448F8B;
}

/* Forum */
div#c170390 {
    margin-left: 28px;
    width: 276px;
}

/* Video */
div#c180323 {
    width: 260px;
}

/* __________ ThematicAreas __________ */
div#c180565 { 
    float: left;
    height: 255px;
    padding-bottom: 25px;
    width: 1005px;
}
div.jcarousel-skin-tango div.jcarousel-container {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
}
div.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 899px;
    height: 180px;
    /*border-bottom:1px solid #eeeeee !important;*/
}
div.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 865px;
    height: 180px;
}
div.jcarousel-skin-tango .jcarousel-item {
    width: 215px;
    height: 225px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background-image: url("http://www.fao.org/fileadmin/templates/red-icean/img/arrowleft.png")!important;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
	background-image: url("http://www.fao.org/fileadmin/templates/red-icean/img/arrowright.png")!important;
}

div.jcarousel-clip div#imageshadow{
    padding-bottom: 20px;
}

div.jcarousel-clip  div#image {
	width:190px; 
	height:110px; 
	overflow:hidden;
	box-shadow: 0 0 10px #333333;
}

div.theme_title{
	color: #808080;
    font-family: arial,sans-serif;
    font-size: 13px;
    font-weight: bolder;
    text-align: center;
    width: 180px;
}

.tx-doodochcforumteaser-pi1 {
	background-color: white;
	height: 235px;
}

div.foro-box {
	margin:20px 0;
	padding:0 20px 20px 20px;
	border-bottom: 1px dotted grey;
}

div.foro-box:last-child {
    border-bottom: medium none;
}

div.foro-box span.title a{
    font-size: 12px;
    color: #6495ED;
}

div.foro-box span.date{
    font-size: 10px;
    font-style: italic;
}

div.document {
    height: 35px;
    background: none;
}   
 
div.document div.image{
	float: left;
	margin-right: 25px;
	height: 25px;
	width: 25px;
	overflow: hidden;
	border: medium none !important;
}

div.document div.image img{
	height: 15px;
}

.lof-title {
	display:none;
}

div.lof-slider_5 div.lof-wrapper div.lof-main-outer div.lof-main-wapper div.lof-item div.lof-description {
	padding: 10px 20px!important;
	width: 580px!important;
}

.lof-slider_5 .lof-description_black, .lof-slider_5 .lof-description_black a {
    color: white;
    font-size: 23px;
    text-decoration: none;
	line-height: 25px;
}

.lof-slider_5 .lof-description_black a:hover, .lof-slider_5 .lof-description_white a:hover, .lof-slider_5 .lof-description_nobg a:hover{
	color:#6495ED;
}